/**
 * @author Amasty Team
 * @copyright Copyright (c) 2023 Amasty (https://www.amasty.com)
 */

module.exports = {
    theme: {
        extend: {
            colors: {
                amsl: {
                    google: {
                        lighter  : '#0036FF',
                        'DEFAULT': '#004EC2'
                    },
                    facebook: {
                        lighter  : '#4467ae',
                        'DEFAULT': '#3c5a99'
                    },
                    twitter: {
                        lighter  : '#003AF5',
                        'DEFAULT': '#065D93'
                    },
                    linkedin: {
                        lighter  : '#005D8F',
                        'DEFAULT': '#0077b7'
                    },
                    paypal: {
                        lighter  : '#0028FF',
                        'DEFAULT': '#005D85'
                    },
                    twitch: {
                        lighter  : '#714ab8',
                        'DEFAULT': '#6441a5'
                    },
                    amazon: {
                        lighter  : '#324358',
                        'DEFAULT': '#232f3e'
                    }
                }
            },
            transitionProperty: {
                'amsl-social-button': 'box-shadow, background-color'
            }
        }
    },
    content: [
        '../templates/**/*.phtml',
    ]
}
